### Method

# WebKitWebExtension DOMDocument get_document_element

deprecated: 2.22

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_document_get_document_element (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMDocument:document-element`

#### Return value

Type: `WebKitDOMElement`

A `WebKitDOMElement`.

The data is owned by the instance.